[
  {
    "metadata": {},
    "data": [
      {
        "code": "MOB01",
        "label": "Jour de Repos",
        "symbol": "-",
        "type": "FIXED",
        "colorPaletteIndex": 23,
        "concise": "-",
        "scheduleType": {
          "type": "REST",
          "attendance": {
            "minimumDuration": "00:00",
            "duration": "00:00",
            "maximumDuration": "00:00"
          }
        }
      },
      {
        "code": "MOB02",
        "label": "Travaillé J",
        "symbol": "MOB02",
        "colorPaletteIndex": 27,
        "concise": "Travaillé J",
        "scheduleType": {
          "type": "DAY",
          "attendance": {
            "minimumDuration": "10:00",
            "maximumDuration": "10:00",
            "firstTimeslotDuration": "05:00",
            "secondTimeslotDuration": "05:00"
          },
          "scheduleType": {
            "type": "FIXED",
            "startTime": "09:00",
            "endTime": "19:00"
          }
        }
      },
      {
        "code": "MOB03",
        "label": "Travaillé N",
        "symbol": "MOB03",
        "colorPaletteIndex": 1,
        "concise": "Travaillé N",
        "scheduleType": {
          "type": "NIGHT",
          "attendance": {
            "minimumDuration": "10:00",
            "maximumDuration": "10:00",
            "duration": "10:00"
          },
          "scheduleType": {
            "type": "FIXED",
            "startTime": "19:00",
            "endTime": "09:00"
          }
        }
      },
      {
        "code": "MOB04",
        "label": "Travaillé J Test",
        "symbol": "MOB04",
        "colorPaletteIndex": 27,
        "concise": "TravailléJT",
        "scheduleType": {
          "type": "DAY",
          "attendance": {
            "minimumDuration": "07:30",
            "maximumDuration": "07:30",
            "firstTimeslotDuration": "03:45",
            "secondTimeslotDuration": "03:45"
          },
          "scheduleType": {
            "type": "FIXED",
            "startTime": "09:30",
            "endTime": "17:00"
          }
        }
      },
      {
        "code": "MOB05",
        "label": "Travaillé N Test",
        "symbol": "MOB05",
        "colorPaletteIndex": 1,
        "concise": "TravailléNT",
        "scheduleType": {
          "type": "NIGHT",
          "attendance": {
            "minimumDuration": "09:00",
            "maximumDuration": "09:00",
            "duration": "09:00"
          },
          "scheduleType": {
            "type": "FIXED",
            "startTime": "21:00",
            "endTime": "06:00"
          }
        }
      }
    ]
  }
]
